[arch-commits] Commit in ogmtools/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Thu Apr 16 02:15:27 EDT 2009


    Date: Thursday, April 16, 2009 @ 02:15:27
  Author: eric
Revision: 35718

upgpkg: ogmtools 1.5-2
    Added license, FHS man pages, Changed gcc depends to gcc-libs

Modified:
  ogmtools/trunk/PKGBUILD

----------+
 PKGBUILD |   11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-16 06:13:23 UTC (rev 35717)
+++ PKGBUILD	2009-04-16 06:15:27 UTC (rev 35718)
@@ -3,17 +3,18 @@
 
 pkgname=ogmtools
 pkgver=1.5
-pkgrel=1
+pkgrel=2
 pkgdesc="Tools that allow information about, extraction from or creation of OGG media streams (OGM)"
 arch=(i686 x86_64)
 url="http://www.bunkus.org/videotools/ogmtools"
-depends=('libvorbis' 'libdvdread' 'gcc')
+license=('GPL')
+depends=('libvorbis' 'libdvdread' 'gcc-libs')
 source=($url/$pkgname-$pkgver.tar.bz2)
 md5sums=('02d356e3d21d53b1d9715bab223d8996')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr --mandir=/usr/share/man || return 1
   make || return 1
-  make prefix=$startdir/pkg/usr install
+  make DESTDIR=$pkgdir install || return 1
 }



More information about the arch-commits mailing list